Bug 1546234 - Rebase openstack-tripleo-heat-templates to 7.0.9
Summary: Rebase openstack-tripleo-heat-templates to 7.0.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z2
: 12.0 (Pike)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-16 17:09 UTC by Thierry Vignaud
Modified: 2018-03-28 17:17 UTC (History)
3 users (show)

Fixed In Version: openstack-tripleo-heat-templates-7.0.9-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-28 17:16:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0602 None None None 2018-03-28 17:17:11 UTC

Description Thierry Vignaud 2018-02-16 17:09:17 UTC
Rebase openstack-tripleo-heat-templates to 7.0.9 to pull in current version

Comment 5 Artem Hrechanychenko 2018-02-28 09:34:54 UTC
VERIFIED

(undercloud) [stack@undercloud-0 ~]$ sudo rpm -qa "openstack-tripleo-heat-templates"
openstack-tripleo-heat-templates-7.0.9-2.el7ost.noarch

http://download-node-02.eng.bos.redhat.com/rcm-guest/puddles/OpenStack/12.0-RHEL-7/z2/RH7-RHOS-12.0/x86_64/os/Packages/openstack-tripleo-heat-templates-7.0.9-2.el7ost.noarch.rpm

Comment 8 errata-xmlrpc 2018-03-28 17:16:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0602


Note You need to log in before you can comment on or make changes to this bug.